Bug 156786 - [PATCH] databases/jrrd: update to 1.0.4
Summary: [PATCH] databases/jrrd: update to 1.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-03 01:40 UTC by Sevan Janiyan
Modified: 2011-06-26 08:52 UTC (History)
1 user (show)

See Also:


Attachments
jrrd-1.0.4.patch (1.12 KB, patch)
2011-05-03 01:40 UTC, Sevan Janiyan
no flags Details | Diff
jrrd-patch.txt (1.29 KB, text/plain)
2011-05-17 17:06 UTC, Sevan Janiyan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2011-05-03 01:40:11 UTC
- Update to 1.0.4
- Bump JAVA_VERISON & Switch to using openjdk to bring this into line with other components utilising openjdk including
port for OpenNMS which is not in the tree yet.

Port maintainer (rtdean@cytherianage.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-05-03 01:40:38 UTC
Maintainer of databases/jrrd,

Please note that PR ports/156786 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156786

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-05-03 01:40:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sevan Janiyan 2011-05-17 17:06:05 UTC
Attached is an amended diff which also changes the maintainer to myself.
Comment 4 Ryan T. Dean 2011-05-19 22:23:52 UTC
On 05/03/11 00:40, Edwin Groothuis wrote:
> Maintainer of databases/jrrd,
>
> Please note that PR ports/156786 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156786
>
I'm still alive, but I haven't had a chance to test this patch yet.  I
hope to get to that this weekend.
Comment 5 Ryan T. Dean 2011-05-23 19:10:31 UTC
I still haven't had a chance to review this - I've been having issues
getting openjdk to load on my system, and I haven't had enough time to
build a new system just to test this package.

I am not actively using this port any longer, and am willing to release
maintainership, since it appears that the submitter is willing to pick
up maintainership per their second patch.
Comment 6 Sevan Janiyan 2011-05-29 22:03:38 UTC
Hi Ryan,
You might want to try the fix in ports/156674, I was unable to build
OpenJDK on a fresh system until I made that change.


Sevan
Comment 7 Martin Wilke freebsd_committer 2011-06-26 08:52:28 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!